package com.ym.mec.biz.dal.page;

import io.swagger.annotations.ApiModelProperty;

import com.ym.mec.common.page.QueryInfo;

public class VipClassQueryInfo extends QueryInfo {

    @ApiModelProperty(value = "教师编号")
    private Integer teacherId;

    public Integer getTeacherId() {
        return teacherId;
    }

    public void setTeacherId(Integer teacherId) {
        this.teacherId = teacherId;
    }
}
